.font_kalameh {
  text-align: right;
  font-family: Kalameh;
}
.singleBlogPage .topSingleWrapper .leftPart .imgContainer {
  height: 100% !important;
  aspect-ratio: 16 / 9;
}
.top_loc_site span {
  flex-shrink: 0;
}
.top_loc_site span:last-child {
  flex-shrink: 1;
}
.font_small,
.top_loc_site span a {
  font-size: 1rem !important;
  font-style: normal;
  font-weight: 400;
  color: #636c75;
  line-height: normal;
}
.top_loc_site {
  margin-top: 1.06rem !important;
  margin-bottom: 1.06rem !important;
  display: inline-block;
  align-items: start;
  gap: 6px;
}
/*.top_loc_site span::after {*/
/*  display: inline-block;*/
/*  -webkit-transform: scale(0.5, 1); !* Safari and Chrome *!*/
/*  -moz-transform: scale(0.5, 1); !* Firefox *!*/
/*  -ms-transform: scale(0.5, 1); !* IE 9 *!*/
/*  -o-transform: scale(0.5, 1); !* Opera *!*/
/*  transform: scale(0.5, 1); !* W3C *!*/
/*  content: ">";*/
/*  position: relative;*/
/*  margin-left: 2px;*/
/*}*/
.top_loc_site span:last-child:after {
  content: "";
}
.top_loc_site span:last-child a {
  color: #2c3e50 !important;
}
.color_purple {
  color: #524072;
}
.single_card_title {
  text-align: right;
  font-family: W_tanin;
  font-size: 2.0625rem !important;
  font-style: normal;
  font-weight: 400;
  line-height: normal !important; /* 60.606% */
  margin-top: 4rem !important;
  margin-bottom: 1.69rem !important;
}
.single_main_container {
  overflow: hidden;
  border-radius: 1.55rem 1.25rem 0rem 0rem !important;
  border: 2px solid #524072;
  padding-right: 2.5rem !important;
  text-align: right;
  background: rgba(202, 236, 239, 0.1);
}
.single_star_content {
  color: #4f4f4f;
  font-family: Kalameh;
  font-size: 0.9375rem !important;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.01875rem !important;
}
.single_close_time {
  color: #333;
  text-align: right;
  font-family: Kalameh;
  font-size: 1rem !important;
  font-weight: 400;
  margin-top: 1.5rem !important;
  margin-bottom: 1rem !important;
}
.single_call_btn {
  border-radius: 0.375rem !important;
  background: #caecef;
  border: none;
  color: var(--light-gray, #4f4f4f);
  text-align: center;
  font-family: "Open Sans";
  font-size: 0.9275rem !important;
  font-weight: 600;
  letter-spacing: 0.01856rem !important;
  font-family: Kalameh;
  height: 3rem !important;
}
.singe_heart_btn {
  border-radius: 0.375rem !important;
  border: 1px solid #35a2ab !important;

  height: 3rem !important;
}
.single_heart_btn_con {
  text-align: left;
}
.single_loc_btn {
  background: transparent;
  height: 3rem !important;
  color: #fafdfd !important;
  text-align: center;
  font-family: Kalameh;
  font-size: 0.9275rem !important;
  font-style: normal;
  font-weight: 900;
  border: none !important;
  line-height: 33px;
  background-color: #35a2ab;
  letter-spacing: 0.01856rem !important;
}
.single_content_container {
  border-radius: 1.25rem !important;
  border: 2px solid #524072;
  background: #eef2f5;
  color: #000;
  text-align: justify;
  font-family: Kalameh;
  font-size: 1.25rem !important;
  font-style: normal;
  padding-right: 4.38rem !important;
  padding-left: 4.38rem !important;
  font-weight: 400;
  line-height: 2rem !important; /* 160% */
}
.single_location_container {
  overflow: hidden;
  border-radius: 1.5625rem !important;
  border: 2px solid var(--light-gray, #4f4f4f);
}
.single_loc_btn_con {
  margin-bottom: 0.5rem !important;
  padding-left: 0 !important;
}
.thumbnail {
  cursor: pointer;
  transition: opacity 0.3s;
}
.thumbnail:hover {
  opacity: 0.7;
}
.small_pic_single img {
  border-radius: 0.9375rem !important;
  width: 100% !important;
  height: auto !important;
}
.multiple-images-gallery {
  /* display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 20px; */
}
.multiple-images-gallery img {
  width: 100% !important;
  height: auto !important;
}
.header_img_container .post-thumbnail {
  width: 100% !important;
  min-height: 442px !important;
  max-height: 600px;
}
.header_img_container .post-thumbnail img {
  border-radius: 1.25rem !important;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}
@media screen and (max-width: 1300px) {
  .single_card_title {
    margin-top: 1.6rem !important;
    font-size: 1.75rem !important;
  }
  .single_main_container {
    padding-right: 2rem !important;
  }
  .single_close_time {
    margin-top: 1.2rem !important;
    margin-bottom: 3rem !important;
  }
}
#more {
  display: none;
}
.single_read_more button {
  background: transparent !important;
  border: none !important;
  color: #35a2ab !important;
  font-family: Kalameh !important;
  font-size: 1rem !important;
  font-style: normal !important;
  font-weight: 600 !important;
  line-height: 1.25rem !important;
}
.single_read_more button:focus {
  outline: none !important;
}

@media screen and (max-width: 992px) {
  .header_img_container .post-thumbnail {
    width: 100% !important;
    min-height: unset !important;
    height: 190px !important;
  }
  .top_loc_site span a,
  .top_loc_site,
  .top_loc_site span::after {
    font-size: 0.5rem !important;
  }
  .single_card_title {
    font-size: 1.125rem !important;
    text-align: center;
    margin-top: 1.31rem !important;
    margin-bottom: 1.31rem !important;
  }
  .single_close_time {
    margin-top: 0rem !important;
    margin-bottom: 1rem !important;
    font-size: 0.8rem !important;
  }
  .single_right_container {
    padding-right: 1.94rem !important;
    padding-left: 1.94rem !important;
  }
  .single_main_container {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
    border-radius: 1.25rem !important;
    border: 0.572px solid #524072;
    border-left: 0.572px solid #524072;
    background: rgba(202, 236, 239, 0.1);
  }
  .single_call_btn,
  .single_loc_btn {
    border-radius: 0.1875rem !important;
    font-size: 0.625rem !important;
    height: 1.375rem !important;
    line-height: 7px;
    letter-spacing: 0.0125rem !important;
  }

  .single_heart_btn {
    padding: 0 !important;
    margin: 0 !important;
    width: 1.8125rem !important;
    height: 1.375rem !important;
    border: none;
  }
  .single_heart_btn:hover {
    background-color: #35a2ab40 !important;
  }
  .top_loc_site {
    margin-top: 0.31rem !important;
    margin-bottom: 0.25rem !important;
  }
  .top_loc_site span {
    font-size: 12px !important;

    align-items: center;
    line-height: 7px;
    gap: 4px;
  }
  .top_loc_site span:last-child {
    margin-top: -3px;
    line-height: 16px;
  }
  .header_img_container .post-thumbnail img {
    border-radius: 1.25rem !important;
  }
  .single_small_pics_con {
    margin-top: 2.5rem !important;
    margin-bottom: 2.5rem !important;
  }
  .single_content_container {
    padding: 1.12rem !important;
    font-size: 0.6875rem !important;
    line-height: 1.25rem !important;
  }
  .single_main_box {
    padding-left: 1.88rem !important;
    padding-right: 1.88rem !important;
  }
  .single_location_container,
  .single_content_container {
    border-radius: 0.9375rem !important;
    border: 1px solid #4f4f4f;
  }
  .single_read_more button {
    font-size: 0.6875rem !important;
  }
}
/* single add */
.singleGalleryContainer {
  height: calc(100% - 113px);
}
.single_loc_btn_con {
  max-height: 239px;
  overflow-y: auto;
  padding-left: 5px !important;
}
.single_loc_btn_con::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}

.single_loc_btn_con::-webkit-scrollbar-track {
  background-color: #ebebeb;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.single_loc_btn_con::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #bebebe;
}

.singleSliderThumbnail {
  aspect-ratio: 1;
}
@media screen and (max-width: 1275px) {
  .singleGalleryContainer {
    height: calc(100% - 98px);
  }
}
@media screen and (max-width: 1200px) {
  .singleGalleryContainer {
    height: calc(100% - 90px);
  }
}
@media screen and (max-width: 992px) {
  .singleGalleryContainer {
    height: auto;
  }
  .singleGalleryContainer img {
    aspect-ratio: 16/8;
  }
  .kk-star-ratings.kksr-align-left {
    flex-direction: column;
  }
}
@media screen and (max-width: 772px) {
  .singleGalleryContainer img {
    aspect-ratio: 16/10;
  }
}
